body {
	background-image: url('../images/bg.jpg');
	background-position: top;
}

table,tr,td {
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
}

h1 {
	color: #000066;
	font-size: 24px;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
}

h2 {
	color: #0033CC;
	font-size: 18px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

h3 {
	color: #0033CC;
	font-size: 16px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

.header {
	color: #000000;
	font-size: 18px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

ul.iflylist {
	border-top: solid 1px #ffffff;
	line-height: normal;
}

li.ifly {
	font-family: Arial, Verdana;
	font-size: 11px;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #003366;
	border-left: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	border-bottom: solid 1px #ffffff;
}

li.iflyOver {
	background-color: #a8c1e0;
}

a.ifly {
	color: #ffffff;
}

a.ifly:hover {
	color: #ffffff;
}

a.iflyOver {
	color: #ffffff;
}

table.c_mb {
	width: 205px;
}

.c_mb td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	height: 36px;
	width: 205px;
}

.c_mb a {
	text-decoration: none;
}

td.c_mi0 {
	font-size: 12px;
	padding: 0px 0px 0px 18px;
	background-image: url(../images/MagedRost3_19.gif);
}

td.c_mi0 a {
	color: #ffffff;
	font-size: 12px;
}

td.c_mi0 a:hover {
	text-decoration: underline;
	color: #ffffff;
}

td.c_mi0s {
}

td.c_mi0s a {
	color: #ffffff;
	font-size: 12px;
}

td.c_mi1 {
	background-color: #deedd7;
	font-size: 11px;
	padding: 0px 0px 0px 15px;
}

td.c_mi1 a {
	color: #0a3883;
	font-size: 11px;
}

td.c_mi1 a:hover {
	text-decoration: underline;
	color: #fffff;
}

td.c_mi1s {
	background-color: #C5C0E0;
	font-weight: 600;
}

td.c_mi1s a {
	color: #000000;
	font-size: 11px;
}

td.c_mi2 {
	background-color: #8DAEB7;
	font-size: 11px;
	padding: 0px 0px 0px 20px;
}

td.c_mi2 a {
	color: #ffffff;
	font-size: 11px;
}

td.c_mi2 a:hover {
	color: #000000;
	font-size: 11px;
}

td.c_mi2s {
	background-color: #9381A9;
	font-size: 11px;
	font-weight: 600;
}

td.c_mi3 {
	background-color: #f7e1c9;
	font-size: 11px;
	padding: 0px 0px 0px 25px;
}

td.c_mi3 a {
	color: #001f17;
	font-size: 11px;
}

td.c_mi3 a:hover {
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
}

td.c_mi3s {
	background-color: #f3ae62;
	color: #000000;
	font-weight: 600;
}

a {
	font-family: Verdana, Helvetica, sans-serif;
	color: #0033cc;
	font-size: 12px;
	text-decoration: none;
}

a:hover {
	font-family: Verdana, Helvetica, sans-serif;
	color: #003333;
	font-size: 12px;
	text-decoration: underline;
}

.white {
	color: #ffffff;
	line-height: 20px;
	font-size: 12px;
}

.white a {
	color: #ffffff;
	line-height: 20px;
	font-size: 12px;
}

.white a:hover {
	color: #ffffff;
	line-height: 20px;
	font-size: 12px;
	text-decoration: underline;
}

b {
	color: #000000;
}

img {
	display: block;
	border: none;
}

.lico {
	font-family: Verdana, Helvetica, Sans-Serif;
	background: #ffffff;
	font-size: 10px;
	border: #2a3c59 1px solid;
	color: #315595;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 1px;
	padding-top: 1px;
	width: 170px;
	height: 16px;
	margin-bottom: 2px;
}

.lico2 {
	display: block;
	border: none;
}

.maintable {
	margin-left: auto;
	margin-right: auto;
}

.smaller {
	color: #ffffff;
	font-size: 10px;
	line-height: 20px;
}

.text {
	line-height: 22px;
	text-align: left;
	margin: 5px 15px 10px 20px;
}

#leftzone2 {
	width: 200px;
}

#TopWomenAward {
	width: 100%;
	margin-top: 20px;
}

#TopWomenAward img {
	width: 90%;
	margin: 0px auto;
}
